### File

`src/lib/reset-password/set-new-password-with-reset-token.method.ts`

### Index

###### Methods

- Public call

### Methods

Public call
`call(parameters: SetNewPasswordWithResetTokenMethodParameters)`
Defined in src/lib/reset-password/set-new-password-with-reset-token.method.ts:12

Parameters :

Name | Type | Optional
parameters | `SetNewPasswordWithResetTokenMethodParameters` | No

Returns : `Promise<void>`

    import { Injectable } from '@angular/core';
    import { Method } from '@rxap/pattern';

    export interface SetNewPasswordWithResetTokenMethodParameters {
      password: string;
      token: string;
    }

    @Injectable({ providedIn: 'root' })
    export class SetNewPasswordWithResetTokenMethod implements Method {

      public call(parameters: SetNewPasswordWithResetTokenMethodParameters): Promise<void> {
        throw new Error('Method not implemented.');
      }

    }

# results matching ""

# No results matching ""